E-MailRelay

Classes | Namespaces
gmxlookup.h File Reference
`#include "gdef.h"`
`#include "gmessagestore.h"`
`#include "gaddress.h"`
`#include "gsocket.h"`
`#include "geventhandler.h"`
`#include "gdatetime.h"`
`#include "gtimer.h"`
`#include "gslot.h"`
`#include <string>`
`#include <vector>`
`#include <memory>`
Include dependency graph for gmxlookup.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GFilters::MxLookup
| A DNS MX lookup client. More...
struct | GFilters::MxLookup::Config
| A configuration structure for GFilters::MxLookup. More...

## Namespaces
namespace | GFilters
| Message filter classes.